Subject: Re: bug#41117: "Cut and paste" section name in bookmarks (PDF, Emacs manual)

From: Richard Stallman <[email-masked]>
Date: Fri, 08 May 2020 23:51:21 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > We use quoting ``..'' like this in Texinfo because this is supposed to
  > produce curved quotes, as printed quoted text is supposed to look.

That is the standard TeX convention.  Texinfo, for making PDFs, is
based on TeX so Texinfo uses the same convention.

There is a project to replace Texinfo with a new input format.
(Unfortunately we can't use the other existing clean input formats,
because none of them can make all the distinctions we need to make.)
If you would like to be one of the developers, please let me know.

-- 
Dr Richard Stallman
Chief GNUisance of the GNU Project (https://gnu.org)
Founder, Free Software Foundation (https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)